テンプレート:メインページ/styles.css

2022年8月14日 (日) 18:35時点におけるAika (トーク | 投稿記録)による版
(差分) ← 古い版 | 最新版 (差分) | 新しい版 → (差分)
.floatleft{width:100%;}
.floatright{width:100%;}

@media (min-width: 768px) {
.floatleft{width:48%;
margin-right:2%;
height:auto;
clear:none;
overflow-y:auto;
 }

.floatright{width:48%;
margin-left:2%;
height:auto;
clear:right;
overflow-y:auto;
 }
}